qmerge(1)

NAME
qmerge - fetch and merge binary package

SYNOPSIS
qmerge <opts> <pkgnames>

DESCRIPTION
Options: -[fFsKUpuyO5vqChV]

-f, --fetch
    * Fetch package and newest Packages metadata

-F, --force
    * Fetch package (skipping Packages)

-s, --search
    * Search available packages

-K, --install
    * Install package

-U, --unmerge
    * Uninstall package

-p, --pretend
    * Pretend only

-u, --update
    * Update only

-y, --yes
    * Don't prompt before overwriting

-O, --nodeps
    * Don't merge dependencies

-5, --nomd5
    * Don't verify MD5 digest of files

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: qmerge.1,v 1.14 2007/05/11 08:25:06 solar Exp $